package javalabs.lab4.first;

public class Bike extends Vehicle {
    public Bike(int mass, int velocity) {
        super(mass, velocity);
    }

    public void accelerate(int velocity) { _velocity += velocity; }
}